<SOAP-ENV:Envelope xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance" xmlns:xsd="http://www.w3.org/2001/XMLSchema" xmlns:SOAP-ENC="http://schemas.xmlsoap.org/soap/encoding/" xmlns:SOAP-ENV="http://schemas.xmlsoap.org/soap/envelope/" xmlns:clr="http://schemas.microsoft.com/soap/encoding/clr/1.0" SOAP-ENV:encodingStyle="http://schemas.xmlsoap.org/soap/encoding/">
<SOAP-ENV:Body>
<SOAP-ENC:Array SOAP-ENC:arrayType="xsd:string[7,7]">
<item id="ref-2">FF98FB98|FF000000</item>
<item id="ref-3">FF303030|FFF0F0F0</item>
<item id="ref-4">FF303030|FFF0F0F0</item>
<item id="ref-5">FF303030|FFF0F0F0</item>
<item id="ref-6">FF303030|FFF0F0F0</item>
<item id="ref-7">FF303030|FFF0F0F0</item>
<item id="ref-8">FF303030|FFF0F0F0</item>
<item id="ref-9">FFFFFACD|FF000000</item>
<item id="ref-10">FF303030|FFF0F0F0</item>
<item id="ref-11">FF303030|FFF0F0F0</item>
<item id="ref-12">FF303030|FFF0F0F0</item>
<item id="ref-13">FF303030|FFF0F0F0</item>
<item id="ref-14">FF303030|FFF0F0F0</item>
<item id="ref-15">FF303030|FFF0F0F0</item>
<item id="ref-16">FFAFEEEE|FF000000</item>
<item id="ref-17">FF303030|FFF0F0F0</item>
<item id="ref-18">FF303030|FFF0F0F0</item>
<item id="ref-19">FF303030|FFF0F0F0</item>
<item id="ref-20">FF303030|FFF0F0F0</item>
<item id="ref-21">FF303030|FFF0F0F0</item>
<item id="ref-22">FF303030|FFF0F0F0</item>
<item id="ref-23">FFD2B48C|FF000000</item>
<item id="ref-24">FF303030|FFF0F0F0</item>
<item id="ref-25">FF303030|FFF0F0F0</item>
<item id="ref-26">FF303030|FFF0F0F0</item>
<item id="ref-27">FF303030|FFF0F0F0</item>
<item id="ref-28">FF303030|FFF0F0F0</item>
<item id="ref-29">FF303030|FFF0F0F0</item>
<item id="ref-30">FF515151|FFF0F0F0</item>
<item id="ref-31">FF303030|FFFFFFFF</item>
<item id="ref-32">FF303030|FFF0F0F0</item>
<item id="ref-33">FF303030|FFF0F0F0</item>
<item id="ref-34">FF303030|FFF0F0F0</item>
<item id="ref-35">FF303030|FFF0F0F0</item>
<item id="ref-36">FF303030|FFF0F0F0</item>
<item id="ref-37">FF000000|FF00FFFF</item>
<item id="ref-38">FF303030|FFF0F0F0</item>
<item id="ref-39">FF303030|FFF0F0F0</item>
<item id="ref-40">FF303030|FFF0F0F0</item>
<item id="ref-41">FF303030|FFF0F0F0</item>
<item id="ref-42">FF303030|FFF0F0F0</item>
<item id="ref-43">FF303030|FFF0F0F0</item>
<item id="ref-44">FFFFD700|FF000000</item>
<item id="ref-45">FF303030|FFF0F0F0</item>
<item id="ref-46">FF303030|FFF0F0F0</item>
<item id="ref-47">FF303030|FFF0F0F0</item>
<item id="ref-48">FF303030|FFF0F0F0</item>
<item id="ref-49">FF303030|FFF0F0F0</item>
<item id="ref-50">FF303030|FFF0F0F0</item>
</SOAP-ENC:Array>
</SOAP-ENV:Body>
</SOAP-ENV:Envelope>
